Subject: [mobile-ip] I-D ACTION:draft-song-mobileip-mipv6-user-authentication-00.txt

From: [email-masked]
Date: Fri, 16 Nov 2001 06:57:11 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: MIPv6 User Authentication support through AAA
	Author(s)	: J. Song
	Filename	: draft-song-mobileip-mipv6-user-authentication-00.txt
	Pages		: 6
	Date		: 15-Nov-01
	
The demand for wireless mobile networking has been dramatically 
increased thanks to rapid development of Wireless technology and 
de facto Mobile IP technology.  Mobile IP, as originally specified, 
defines the protocol enhancements that can provide IP mobility over 
the Internet.  The mobile node, identified by its Home Address 
regardless its attaching point can have transparent routing of IP 
datagrams.  However it is also necessary to provide User Mobility in 
nowadays wireless mobile network.  The user authentication which is 
defining in this document is to help user to originate and terminate 
the packet regardless of the location of mobile terminal and 
without home address through AAA infrastructure.  This document 
specifies the mechanism for the MN-AAA authentication in Mobile IPv6 
for IP User Mobility support.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-song-mobileip-mipv6-user-authentication-00.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-song-mobileip-mipv6-user-authentication-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-song-mobileip-mipv6-user-authentication-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.